View Issue Details

IDProjectCategoryView StatusLast Update
0003470SketcherBugpublic2018-05-31 11:57
Reportervectro Assigned Toabdullah  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version17.10
Product Version0.17 
Target VersionFixed in Version0.18 
Summary0003470: Sketcher B-Spline Tools menu has wrong items.
DescriptionThe menubar has Increase Degree twice and is missing Increase Multiplicity. Screenshot in forums: https://forum.freecadweb.org/viewtopic.php?p=232952#p221486
Steps To ReproduceOpen Sketcher menubar and browse down to Sketcher B-Spline Tools.
Additional InformationOS: Ubuntu 17.10
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.17.13424 (Git)
Build type: None
Branch: master
Hash: 597dbf60947067852268033c32d6b78ac9ef280c
Python version: 2.7.14
Qt version: 4.8.7
Coin version: 4.0.0a
OCC version: 7.1.0
Locale: English/UnitedStates (en_US)
TagsNo tags attached.
FreeCAD Information

Issue History

Date Modified Username Field Change
2018-05-10 17:34 vectro New Issue
2018-05-11 09:13 abdullah Note Added: 0011244
2018-05-14 01:15 Kunda1 Assigned To => abdullah
2018-05-14 01:15 Kunda1 Status new => assigned
2018-05-31 11:57 wmayer Status assigned => closed
2018-05-31 11:57 wmayer Resolution open => fixed
2018-05-31 11:57 wmayer Fixed in Version => 0.18
2018-05-31 11:57 wmayer Note Added: 0011327